
.button {
    margin-top: 20px;
    margin-left: 200px
}

.menu {
    background-color: dimgrey;
    height: 30px;
    
.logout {
        
    color: red;
}
    
.loginuser_name {
        
    color: white;
}
    


